# ij.outfile property

#### Function

Specifies a file to which the system should direct output for a session. Specify the file name relative to the current directory, or specify the absolute path.

#### Syntax

    ij.outfile=fileName

#### Example

    java -Dij.outfile=out.txt org.apache.derby.tools.ij myscript.sql

Parent topic: ij properties reference
Related reference
ij.connection.connectionName property
ij.database property
ij.dataSource property
ij.driver property
ij.exceptionTrace property
ij.maximumDisplayWidth property
ij.password property
ij.protocol property
ij.protocol.protocolName property
ij.showErrorCode property
ij.showNoConnectionsAtStart property
ij.showNoCountForSelect property
ij.URLCheck property
ij.user property
derby.ui.codeset property